@charset "utf-8";
/* CSS Document */
.conbody_title{
	width:540px;
	height:25px;
	line-height:25px;
	padding:0 0 0 20px;
	font-size:20px;
	color:#852A14;
	font-weight:bold;
	margin:0 auto;
	background: url(../wrapper/img/icon.png) 0 5px no-repeat;
	margin-bottom:10px;
	margin-top:25px;
}
#content_info{
	width:560px;
	line-height:30px;
	font-size:12px;
	padding-bottom:10px;
	background:url(../pages/line.png) bottom no-repeat;
	color:#858585;
	margin:0 auto;
}
#content_info span{
	color:#FF7272;
	font-weight:bold;
	padding:0 5px;
}
#cart_info {
	margin:0 auto;
	color: #525252;
}
#cart_info a {
	color: #C63B2C;
	font-weight:bold;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cart_info a:visited {
	color: #C63B2C;
	text-decoration: underline;
}
#cart_info a:hover {
	color: #FF7F00;
	text-decoration: underline;
}
#cart {
	width:560px;
	margin:0 auto;
	position: relative;
	line-height: 26px;
}
#cart table{
	border-collapse:collapse;
}
#cart tr > td {
	color: #4C3833;
	padding: 5px 5px;
	border: #FFCFBF 1px solid;
}
#cart tr.info_bg{
	background: url(bg.jpg) repeat;
}
#cart .list {
	color:#444444;
	line-height:22px;
	padding-left:10px;
}
#cart .list a{
	color: #666;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cart .list a:visited{
	color: #666;
	text-decoration:none;
}
#cart .list a:hover{
	color: #FF7272;
	text-decoration: none;
}
#cart .photo{
	width:98px;
	height:98px;
	border:#EAEAEA 1px solid;
}
#cart .photo img{
	max-width:98px;
	max-height:98px;
}
#cart tr > td.name{
	color:#BF2815;
	font-weight:bold;
	padding-left:50px;
}
#cart tr > td.no{
	color:#FF7272;
	padding:0px;
}
#cart tr > td.price {
	font-size: 13px;
	color: #867F76;
	font-weight: normal;
}
#cart tr > td.price1 {
	font-size: 13px;
	color: #D80000;
	font-weight: normal;
}
#cart tr > td.price2 {
	font-size: 13px;
	color: #B01400;
	font-weight: bold;
	padding-right:25px;
}
#cart tr > td.price3 {
	font-size: 13px;
	color: #867F76;
	padding-right:25px;
}
#cart tr > td.title{
	color: #4C3833;
	font-size: 13px;
	padding: 5px 10px;
	background: url(bg.jpg) repeat;
	text-align:center;
}
#cart tr > td.title2 {
	font-size: 13px;
	color: #999999;
}
#cart .title2 {
	padding: 15px 0 5px 0;
}

#notice2{
	font-size:16px;
	color:#B01400;
	line-height:40px;
	}

/***********************************************************************/
/***********************************************************************/
.formbox{
	width:560px;
	height:auto;
	margin:0 auto;
	background:url(bg2.jpg) top no-repeat;
}
.form{
	width:540px;
	margin:0 auto;
	font-size: 13px;
	position: relative;
	padding:15px 0 0 0;
}
.form .same{
	position: absolute;
	color: #D0D0D0;
	right: 0px;
	top: -45px;
	padding: 0px;
	margin: 0px;
	background: none !important;
}
.form .same td{
	background: none !important;
	padding: 0px 5px;
	margin: 0px;
	border: none;
	font-size: 12px;
	color: #867F76;
}
.form_title {
	width:560px;
	text-align: center;
	padding: 40px 0 0px 0;
	margin:0 auto;
}
.form_title img{
}
.form .list {
	color:#D0D0D0;
	padding-left:30px;
}
.form .list a{
	color:#D0D0D0;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
.form .list a:visited{
	color:#D0D0D0;
	text-decoration:none;
}
.form .list a:hover{
	color:#DDC186;
	text-decoration: none;
}
.form tr > td span{
	color: #B85910;
}
.form table{
	border-collapse: collapse;
}
.form tr > td {
	line-height:20px;
	color: #643124;
	padding: 10px 10px;
}
.form tr > td.title{
	color:#AE9059;
	font-weight:bold;
}
.form tr > td.title_use{
	color: #643124;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0px;
}
.form tr > td.title_use img{
	vertical-align:middle;
	padding:0px 10px 2px 0px;
}
.form tr > td table tr td{
	padding: 0px 0px;
	border-bottom: none;
}
.form .box{
	color: #643124;
	padding: 5px 10px;
	background: #FFF;
	border: #E5E0D9 1px solid;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.form input{
	vertical-align:middle;
	margin-bottom:3px;
}


.text {
	width:560px;
	margin:0 auto;
	color: #808080;
	padding: 0px 0px;
}
.text a {
	color: #FF9999;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
.text a:visited {
	color: #FF9999;
	text-decoration: none;
}
.text a:hover {
	color: #FF0000;
	text-decoration: none;
}
.text h1 {
	color: #F3A5A0;
	font-size: 16px;
	padding: 10px 0;
	font-weight: bold;
}
.text h1 span {
	color: #8ADBDB;
	font-weight: bold;
}
.text h2 {
	color: #835F43;
	padding: 0 0 10px 0;
	font-weight: bold;
}
.text h2 span {
	color: #BFA33F;
	font-weight: bold;
}
.text h3 {
	color: #E6463E;
	font-size: 16px;
	padding: 10px 0;
}
/************************************************************************************/


#order3 {
	width:558px;
	margin:0 auot;
	margin: 0 auto;
	position: relative;
	line-height: 26px;
	border: #FFCFBF 1px solid;
}
#order3 table {
	border-collapse: collapse;
}
#order3 td {
	color: #666666;
	padding: 8px 20px;
}
#order3 tr {
	border-bottom: #FFCFBF 1px dotted;
}
#order3 tr:last-child {
	border:none;
}
#order3 tr > td.no {
	color: #C49B4A;
	padding: 8px 15px;
	font-weight: bold;
}
#order3 tr > td.name {
	color: #926650;
	padding: 0 30px;
}
#order3 tr > td.name a {
	color: #926650;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order3 tr > td.name a:visited {
	color: #926650;
	text-decoration: none;
}
#order3 tr > td.name a:hover {
	color: #97B826;
	text-decoration: none;
	color: #926650;
}
#order3 tr > td.date {
	color: #613A27;
}
#order3 tr > td.price {
	color: #D83F3F;
	font-weight: bold;
	color: #C63B2C;
}
#order3 tr > td.price2 {
	color: #835E4B;
}
#order3 tr > td.price3 {
	color: #E64D59;
}
#order3 tr > td.quantity {
	color: #C63B2C;
	font-weight: bold;
}
#order3 tr > td.situation {
	color: #5E451F;
}
#order3 tr > td.title {
	color: #4C3833;
	font-size: 12px;
	background: url(bg.jpg) repeat;
}
#order3 tr > td a {
	color: #ED736C;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order3 tr > td a:visited {
	color: #ED736C;
	text-decoration: none;
}
#order3 tr > td a:hover {
	color: #D90000;
	text-decoration: none;
}
.pages.clear.ypm{
	
    position: relative;
}

.bcheck img ,.bcontinue img,.bbackb img,.bcheckout input,.bcheckout img,.bindex img{
	opacity: 1;
	transition: all .3s ease;
}
.bcheck{
		display:inline-block;
		width:82px;
		height:83px;
	   background: url(../cart/check_.png);
}
.bcontinue{
		display:inline-block;
		width:82px;
		height:83px;
	   background: url(../cart/continue_.png);
}
.bbackb{
		display:inline-block;
		width:82px;
		height:83px;
	   background: url(../cart/back_.png);	
	
}
.bcheckout{
		display:inline-block;
		width:82px;
		height:83px;
	   background: url(../cart/checkout_.png);	
}
.bindex{
		display:inline-block;
		width:82px;
		height:83px;
	   background: url(../member/index_.png);	
}
.bcheck:hover img,
.bcontinue:hover img,
.bbackb:hover img,
.bcheckout:hover input,
.bcheckout:hover img,
.bindex:hover img{
	    opacity: 0;

}
